Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® World™ Development

Reply
New Contributor
Posts: 2
Registered: ‎02-19-2013
My Device: Bold 9900
My Carrier: T-Mobile

AppWorld serving old version of the app

We have a relatively popular app in the App World and consistly receive reports from users who get version 1.23 when installing from App World despite current version available there being 1.31 (and there was another update between 1.23 and 1.31). 1.31 has been available since September yet people keep on getting 1.23.

 

Here is the app page:

http://appworld.blackberry.com/webstore/content/56123/

 

The problem is serious because we no longer support 1.23 so people who get it are unable to use the app, creating lots of support cases and negative reviews.

 

Have you seen the issue? Is there any way to contact App World support? I searched and couldn't find any contact information.

Developer
Posts: 1,452
Registered: ‎11-06-2009
My Device: Torch 9810
My Carrier: WiFi

Re: AppWorld serving old version of the app

It happens often (OK, maybe I should use "from time to time"). What you can do - "disable" old releases. How? Edit supported devices for old releases and leave only one phone (for example 8700). This way noone will be able to download older versions.



"When you become a level 3 developer, you learn to communicate over the ether. I'm told that level 5 developers are ascend into a higher level of existence beyond the physical realm." gord888 @ crackberry
New Contributor
Posts: 2
Registered: ‎02-19-2013
My Device: Bold 9900
My Carrier: T-Mobile

Re: AppWorld serving old version of the app

Thanks! I just went through "disabling" 3 bundles x 7 older releases. Let's see if it works.